Bug 662575 - [abrt] notification-daemon-0.5.0-1.fc14: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.5.0-1.fc14: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:d70f148ded0e25429212640a71b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-13 03:51 EST by blachniom
Modified: 2013-03-05 23:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:51:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (47.19 KB, text/plain)
2010-12-13 03:51 EST, blachniom
no flags Details

  None (edit)
Description blachniom 2010-12-13 03:51:07 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
comment: I had some tabs opened in the previous session. They were restored, but then the crash occurred. Not sure if it's connected to Firefox or not as the browser itself survived the crash reported.
component: notification-daemon
crash_function: g_return_if_fail_warning
executable: /usr/libexec/notification-daemon
kernel: 2.6.35.9-64.fc14.i686
package: notification-daemon-0.5.0-1.fc14
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292229092
uid: 500

How to reproduce
-----
1. started X
2. opened Firefox
Comment 1 blachniom 2010-12-13 03:51:10 EST
Created attachment 468321 [details]
File: backtrace
Comment 2 blachniom 2010-12-14 17:43:44 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. start Gnome
2. switch to external monitor with "Configure display settings" applet

Comment
-----
this crash seems to occur randomly
Comment 3 Fedora End Of Life 2012-08-16 13:51:54 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.